dofile(minetest.get_modpath('scorpion')..'/little.lua')
dofile(minetest.get_modpath('scorpion')..'/big.lua')
dofile(minetest.get_modpath('scorpion')..'/boss.lua')
dofile(minetest.get_modpath('scorpion')..'/pet.lua')

minetest.register_craftitem('scorpion:shell', {
   description = 'Piece of insect shell',
   inventory_image = 'scorpion_shell_piece.png',
})

minetest.register_craftitem('scorpion:sketch', {
   description = 'Scorpion Sketch',
   inventory_image = 'scorpion_sketch.png',
})
